<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;89bcd856-e221-4c69-8ea1-4e5747a26943&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfq8TBAPMEq4HgoAz7LeANvxIt4INF99cKIpM6MY6uHPURwXP8yttCpPygyDeKJyGuFxLkbp_ct9MQPClyf-VORwG8Wyv0cOFw_4hOz-eRnlI79-ws9Kgd8CtL5FHNDD3MvCVESgexhY7w89KvP3qANY2oV9kcC7E3LxDgG0omQ&quot;,&quot;token_expiry_millis&quot;:1771271025780}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;89bcd856-e221-4c69-8ea1-4e5747a26943&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;margieserene25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfq8TBAPMEq4HgoAz7LeANvxIt4INF99cKIpM6MY6uHPURwXP8yttCpPygyDeKJyGuFxLkbp_ct9MQPClyf-VORwG8Wyv0cOFw_4hOz-eRnlI79-ws9Kgd8CtL5FHNDD3MvCVESgexhY7w89KvP3qANY2oV9kcC7E3LxDgG0omQ&quot;,&quot;tokenV3Expiry&quot;:1771271025780,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Margie serene&quot;}]</string>
</map>
